email: no-reply@framasoft.org
fullname: Admin
title: Administrateur
state: enabled
access:
  admin:
    super: 'true'
    login: 'true'
  site:
    login: 'true'
hashed_password: $2y$10$fPHbUk9hHj7Uh6Lcaym10.p.2czB4qrWW9vtxE84OIRoCnGtu9oNe
authorized: true
twofa_secret: ICO243PPSRNPWMK5X4E5CUPH3IKZHQQ6
language: fr
twofa_enabled: false
avatar:
  user/accounts/avatars/xVTJub3GlASrgzw.jpg:
    name: xVTJub3GlASrgzw.jpg
    type: image/jpeg
    size: 62518
    path: user/accounts/avatars/xVTJub3GlASrgzw.jpg
